HP LaserJet Professional M1130/M1210 serie MFP

Appendice della Guida per l'utente (solo nei modelli wireless)
Utilizzare questa appendice in concomitanza con la versione completa della guida per l'utente del prodotto.

HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


HP LaserJet Professional M1130/M1210 serie MFP

 Italiano

Informazioni sul marchio registrato e il copyright

    Copyright e licenza

    © 2011 Copyright Hewlett-Packard Development Company, L.P.

    Sono vietati la riproduzione, l'adattamento e la traduzione senza previo consenso scritto, ad eccezione dei casi previsti dalle leggi sui diritti d'autore.

    Le informazioni contenute nel presente documento sono soggette a modifica senza preavviso.

    Le uniche garanzie per i prodotti e i servizi HP sono presentate nelle dichiarazioni esplicite di garanzia fornite in accompagnamento a tali prodotti e servizi. Nessuna disposizione del presente documento dovrà essere interpretata come garanzia aggiuntiva. HP non sarà responsabile per omissioni o errori tecnici ed editoriali contenuti nel presente documento.

    Numero di catalogo: CE844-90951

    Edition 1, 3/2011

    Marchi registrati

    Microsoft®, Windows®, Windows® XP e Windows Vista® sono marchi di Microsoft Corporation registrati negli Stati Uniti.


HP LaserJet Professional M1130/M1210 serie MFP

Convenzioni utilizzate in questa guida

    SUGGERIMENTO:

    i suggerimenti forniscono informazioni o collegamenti utili.
    NOTA:

    le note forniscono informazioni importanti per approfondire un concetto o eseguire un'attività.
    ATTENZIONE:

    sono disponibili avvisi che indicano le procedure da seguire per evitare di perdere dati o danneggiare il prodotto.
    AVVERTENZA!

    Questi avvisi informano l'utente sulle procedure specifiche da seguire per evitare danni a persone, perdite irreversibili di dati o gravi danni al prodotto.


Informazioni di base sul prodotto

Informazioni di base sul prodotto
  • Viste del prodotto


Informazioni di base sul prodotto

Viste del prodotto

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Componenti del pannello di controllo


Informazioni di base sul prodotto

Componenti del pannello di controllo

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • HP LaserJet Professional M1210 serie MFP (solo nei modelli wireless)


Informazioni di base sul prodotto

HP LaserJet Professional M1210 serie MFP (solo nei modelli wireless)

    Componenti del pannello di controllo

    1
    Spia di stato del livello di toner: indica che il livello di toner della cartuccia di stampa è scarso.
    2
    Spia Attenzione: indica un problema con il prodotto. Verificare la presenza di messaggi sullo schermo LCD.
    3
    Spia Pronta: indica che il prodotto è pronto o sta elaborando un processo.
    4
    Schermata di visualizzazione LCD: consente di visualizzare le informazioni, i menu e i messaggi.
    5
    Pulsante delle impostazioni di copia: consente di aprire il menu Impostazioni per la copia. Per copiare una scheda di identificazione, premere questo pulsante tre volte per aprire il menu ID copia, quindi premere il pulsante OK.
    6
    Pulsante di impostazione: consente di aprire i menu.
    7
    Frecce destra e sinistra: consentono di accedere ai menu e di scorrerli. Aumentare o diminuire il valore corrente sullo schermo. Spostare il cursore dello schermo avanti o indietro di uno spazio.
    8
    Pulsante OK: consente di confermare un'impostazione o un'azione per procedere.
    9
    Pulsante Annulla: consente di annullare il processo corrente o elimina l'ultima impostazione effettuata. Quando il prodotto è nello stato Pronto, premere questo pulsante per ripristinare le impostazioni di copia ai valori predefiniti.
    10
    Pulsate di avvio della copia: consente di avviare un processo di copia.
    11
    Freccia indietro: consente di tornare al livello precedente dei menu.
    12
    Pulsante di invio dei fax: consente di avviare un processo di invio fax.
    13
    Pulsante di riselezione: consente di richiamare le ultime cifre usate per il processo fax precedente.
    14
    Pulsante per aumentare/diminuire il livello dei toni delle copie: consente di regolare il livello dei toni scuri per il processo di copia corrente.
    15
    Tastierino numerico: usare il tastierino per immettere i numeri di fax o i dati.
    16
    Spia di stato e pulsante wireless: questo pulsante consente di attivare o disattivare la funzione wireless del prodotto. La spia di stato indica il funzionamento wireless.
    ●
    Accesa: il prodotto è connesso a una rete wireless.
    ●
    Lampeggiante veloce: si è verificato un errore WPS (Wi-Fi Protected Setup).
    ●
    Lampeggiante lenta: il prodotto sta tentando la connessione a una rete wireless.
    ●
    Spenta: il prodotto si trova in uno dei seguenti stati.
    ●
    Il prodotto non è alimentato.
    ●
    Il prodotto non è connesso a una rete wireless.
    ●
    Il prodotto è in modalità di spegnimento automatico.


Menu del pannello di controllo

Menu del pannello di controllo
  • Menu del pannello di controllo


Menu del pannello di controllo

Menu del pannello di controllo

    Per HP LaserJet Professional M1210 serie MFP (solo nei modelli wireless), il sottomenu Menu Wireless è disponibile dal menu Config. rete del pannello di controllo.

    ●
    Utilizzare i sottomenu Menu Wireless per attivare, disattivare, eseguire test o configurare le funzioni wireless del prodotto.

    Sottomenu Menu Wireless
    Voce di menu
    Voce di sottomenu
    Descrizione
    Menu Wireless
    Radio wireless
    Consente di attivare o disattivare la funzionalità radio wireless del prodotto.
    Attivato
    Disattivato
    L'impostazione predefinita è Attivato.
    Test di rete
    Consente di eseguire il test della rete wireless e di stampare un rapporto con i risultati.
    Impostazione WPS
    Se il router wireless supporta la funzionalità WPS, utilizzare questo metodo per configurare il prodotto su una rete wireless.
    1.
    Premere il pulsante Wi-Fi Protected Setup [image] sul router o sulla periferica del punto di accesso.
    NOTA:

    per ulteriori informazioni, consultare la guida per l'utente relativa al router o alla periferica del punto di accesso.
    2.
    Premere il pulsante [image] wireless sul pannello di controllo del prodotto.
    3.
    Dal Menu Wireless, selezionare il sottomenu Impostazione WPS, quindi attenersi ai comandi sul display del pannello di controllo per completare la configurazione della rete wireless.


Collegamento del prodotto

Collegamento del prodotto
  • Collegamento in rete


Collegamento del prodotto

Collegamento in rete

Il prodotto può essere connesso a reti senza fili.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Installazione del prodotto in una rete senza fili con HP Smart Install
  • Installazione del prodotto in una rete senza fili con il CD di installazione
  • Installazione del software per un prodotto correntemente sulla rete
  • Esecuzione di un'installazione senza fili peer-to-peer (ad hoc)
  • Spegnimento dell'unità senza fili del prodotto
  • Configurazione del prodotto in rete


Collegamento del prodotto

Installazione del prodotto in una rete senza fili con HP Smart Install
    NOTA:

    Questo tipo di installazione è supportato solo in Windows.

    HP Smart Install consente di installare il driver e il software del prodotto collegando il prodotto al computer tramite cavo USB. Se il prodotto è stato precedentemente installato su una rete, ripristinare le impostazioni wireless predefinite.

    NOTA:

    Utilizzando HP Smart Install non è necessario il CD di installazione. Non inserire il CD di installazione del software nell'unità CD del computer.

    1.
    Accendere il prodotto quindi collegare il cavo USB al prodotto e al computer. Il programma di installazione viene avviato automaticamente.

    Collegamento del cavo USB

    ●
    Se il programma HP Smart Install non viene avviato automaticamente, è possibile che sul computer sia disabilitato AutoPlay.

    Accedere al computer e fare doppio clic sull'unità CD HP Smart Install. Fare doppio clic sul file SISETUP.EXE per eseguire il programma e installare il prodotto.

    Se l'unità CD HP Smart Install non viene rilevata, scollegare il cavo USB e utilizzare il CD di installazione del prodotto per installare il software.

    ●
    Se il programma richiede di selezionare un tipo di collegamento, selezionare quello che verrà utilizzato per stampare sul prodotto al termine dell'installazione.
    2.
    Per completare l'installazione del prodotto, seguire le istruzioni visualizzate.
    3.
    Una volta installato, per verificare che il prodotto disponga di un indirizzo IP di rete, stampare una pagina di configurazione.
    a.
    Premere il pulsante Impostazione [image] sul pannello di controllo del prodotto.
    b.
    Utilizzare i pulsanti freccia per selezionare il menu Report, quindi premere il pulsante OK.
    c.
    Utilizzare i pulsanti freccia per selezionare l'opzione Report config., quindi premere il pulsante OK.


Collegamento del prodotto

Installazione del prodotto in una rete senza fili con il CD di installazione

    1.
    Inserire il CD del software nell'unità CD del computer.

    Se il programma di installazione non viene avviato automaticamente, visualizzare il contenuto del CD ed eseguire il file SETUP.EXE.

    2.
    Per completare l'installazione del prodotto, seguire le istruzioni visualizzate.
    3.
    Una volta installato, per verificare che il prodotto disponga di un indirizzo IP di rete, stampare una pagina di configurazione.
    a.
    Premere il pulsante Impostazione [image] sul pannello di controllo del prodotto.
    b.
    Utilizzare i pulsanti freccia per selezionare il menu Report, quindi premere il pulsante OK.
    c.
    Utilizzare i pulsanti freccia per selezionare l'opzione Report config., quindi premere il pulsante OK.


Collegamento del prodotto

Installazione del software per un prodotto correntemente sulla rete

    Quando un prodotto è stato precedentemente installato su un computer di rete (per cui dispone già di un indirizzo IP) e si desidera installare il driver per la stampante su un altro computer, completare la procedura descritta.

    1.
    Nel computer, aprire il server Web incorporato HP. Per ulteriori informazioni sul server Web incorporato HP, consultare la guida per l'utente del prodotto.
    2.
    Fare clic sulla scheda HP Smart Install.
    3.
    Fare clic sul pulsante Download.
    4.
    Per completare l'installazione del prodotto, seguire le istruzioni visualizzate.


Collegamento del prodotto

Esecuzione di un'installazione senza fili peer-to-peer (ad hoc)

    Eseguire un'installazione wireless su un computer tramite l'installazione peer-to-peer (ad-hoc).

    1.
    Per ripristinare le impostazioni wireless predefinite, utilizzare una delle seguenti procedure.
    NOTA:

    se si verifica un errore, disinstallare il prodotto, quindi rieseguire il programma di installazione. Quando vengono richieste le impostazioni wireless, fornire le impostazioni. Per ulteriori informazioni sulla disinstallazione e l'installazione del prodotto, consultare la Guida per l'utente di HP LaserJet Professional M1130/M1210 serie MFP completa.

    Metodo preferito per il ripristino delle impostazioni wireless predefinite
    a.
    Premere il pulsante Impostazione [image] per aprire i menu.
    b.
    Utilizzare il pulsante freccia destra [image] o freccia sinistra [image] per accedere al menu Config. rete. Premere il pulsante OK per selezionare il menu.
    c.
    Utilizzare il pulsante freccia destra [image] o freccia sinistra [image] per accedere a Ripristina predefiniti. Premere il pulsante OK per selezionare questa voce e ripristinare le impostazioni wireless predefinite.
    Metodo alternativo per il ripristino delle impostazioni wireless predefinite
    a.
    Spegnere il prodotto.
    b.
    Tenere premuto il pulsante wireless [image] e il pulsante di annullamento [image], quindi accendere il prodotto.
    c.
    Tenere premuti i pulsanti finché tutte le spie non lampeggiano all'unisono, quindi rilasciare i pulsanti.
    2.
    Stampare una pagina di configurazione, quindi individuare il nome della rete (SSID) nella sezione relativa alle informazioni sulla rete.
    a.
    Premere il pulsante Impostazione [image] sul pannello di controllo del prodotto.
    b.
    Utilizzare i pulsanti freccia per selezionare il menu Report, quindi premere il pulsante OK.
    c.
    Utilizzare i pulsanti freccia per selezionare l'opzione Report config., quindi premere il pulsante OK.
    3.
    Aggiornare l'elenco di connessioni alla rete senza fili del computer quindi fare clic sul nome della rete del prodotto (SSID) e connettersi.
    4.
    Dopo alcuni minuti, stampare una pagina di configurazione e trovare l'indirizzo IP del prodotto.
    5.
    Dal computer, aprire il browser Web, immettere l'indirizzo IP del prodotto nel campo degli indirizzi, quindi premere Invio per aprire il server Web HP incorporato.
    6.
    Per installare il software del prodotto, selezionare la scheda HP Smart Install, quindi fare clic sul pulsante Download.

    Le seguenti immagini mostrano la differenza tra un collegamento di rete ad hoc e un collegamento di rete di infrastruttura.

    Rete ad hoc
    Rete di infrastruttura
    Esempio di rete ad hoc
    Esempio di rete di infrastruttura

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Collegamento del prodotto

Spegnimento dell'unità senza fili del prodotto

    Se si desidera disconnettere il prodotto da una rete senza fili, è possibile spegnere l'unità senza fili nel prodotto.

    1.
    Nel pannello di controllo del prodotto, tenere premuto il pulsante [image] wireless per oltre 5 secondi.
    2.
    Per verificare che l'unità senza fili sia spenta, stampare una pagina di configurazione, quindi verificare nella pagina di configurazione che la voce stato wireless 802.11b/g risulti disattivata.
    a.
    Premere il pulsante Impostazione [image] sul pannello di controllo del prodotto.
    b.
    Utilizzare i pulsanti freccia per selezionare il menu Report, quindi premere il pulsante OK.
    c.
    Utilizzare i pulsanti freccia per selezionare l'opzione Report config., quindi premere il pulsante OK.


Collegamento del prodotto

Configurazione del prodotto in rete

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Utilizzo dell'utility di configurazione senza fili
  • Ripristino delle impostazioni wireless predefinite


Collegamento del prodotto

Utilizzo dell'utility di configurazione senza fili

    Utilizzare l'utility di configurazione senza fili per configurare il prodotto per stampare su una rete senza fili.

    1.
    Collegare il prodotto per rete senza fili al computer tramite un cavo.
    2.
    Fare clic sul pulsante Start quindi selezionare la voce di menu Programmi o Tutti i programmi.
    3.
    Fare clic sulla voce di menu HP, quindi selezionare la voce di menu HP LaserJet Professional M1130/M1210 serie MFP.
    4.
    Selezionare il menu Configurazione senza fili.
    5.
    Seguire le istruzioni visualizzate per configurare il prodotto per stampare su una rete senza fili.


Collegamento del prodotto

Ripristino delle impostazioni wireless predefinite

    Per ripristinare le impostazioni wireless predefinite, utilizzare una delle seguenti procedure.

    NOTA:

    se si verifica un errore, disinstallare il prodotto, quindi rieseguire il programma di installazione. Quando vengono richieste le impostazioni wireless, fornire le impostazioni. Per ulteriori informazioni sulla disinstallazione e l'installazione del prodotto, consultare la Guida per l'utente di HP LaserJet Professional M1130/M1210 serie MFP completa.

    Metodo preferito per il ripristino delle impostazioni wireless predefinite
    a.
    Premere il pulsante Impostazione [image] per aprire i menu.
    b.
    Utilizzare il pulsante freccia destra [image] o freccia sinistra [image] per accedere al menu Config. rete. Premere il pulsante OK per selezionare il menu.
    c.
    Utilizzare il pulsante freccia destra [image] o freccia sinistra [image] per accedere a Ripristina predefiniti. Premere il pulsante OK per selezionare questa voce e ripristinare le impostazioni wireless predefinite.
    Metodo alternativo per il ripristino delle impostazioni wireless predefinite
    a.
    Spegnere il prodotto.
    b.
    Tenere premuto il pulsante wireless [image] e il pulsante di annullamento [image], quindi accendere il prodotto.
    c.
    Tenere premuti i pulsanti finché tutte le spie non lampeggiano all'unisono, quindi rilasciare i pulsanti.


Operazioni di stampa

Operazioni di stampa
  • Uso di HP ePrint


Operazioni di stampa

Uso di HP ePrint

HP ePrint è una suite di servizi di stampa basati su Web che consente a un prodotto HP supportato di stampare documenti dei seguenti tipi:

●
I messaggi e gli allegati e-mail inviati direttamente all'indirizzo e-mail del prodotto HP
●
I documenti derivanti da applicazioni di stampa di un dispositivo mobile selezionato

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Uso di HP Direct Print


Operazioni di stampa

Uso di HP Direct Print

    Utilizzare HP Direct Print per stampare direttamente sul prodotto da qualsiasi dispositivo mobile (ad esempio uno smartphone, un netbook o un computer portatile).

    NOTA:

    non è necessario effettuare alcuna installazione, ma è necessario attivare HP Direct Print. Il dispositivo mobile deve disporre di un'applicazione di stampa HP installata.

    1.
    Per attivare HP Direct Print dal pannello di controllo del prodotto, attenersi alla seguente procedura:

    a.
    Utilizzare i pulsanti freccia per selezionare il menu Config. rete, quindi premere il pulsante OK.
    b.
    Utilizzare i pulsanti freccia per selezionare Menu Wireless, quindi premere il pulsante OK.
    c.
    Utilizzare i pulsanti freccia per selezionare Diretta wireless, quindi premere il pulsante OK.

    2.
    Per le opzioni di configurazione avanzata, attivare i servizi Web HP nel server Web incorporato (EWS) di HP attenendosi alla seguente procedura:

    a.
    Dopo aver collegato il prodotto alla rete, stampare una pagina di configurazione e identificare l'indirizzo IP del prodotto.
    b.
    Sul computer, aprire un browser Web e immettere l'indirizzo IP del prodotto nell'apposita riga. Viene visualizzata la schermata di HP EWS.
    c.
    Fare clic sulla scheda Rete.
    d.
    Nella pagina Rete, fare clic sulla casella di controllo , immettere il nome di rete (SSID), quindi fare clic sul pulsante Applica. Gli indirizzi IP del dispositivo mobile vengono visualizzati nella pagina Rete.
    NOTA:

    per individuare il nome di rete (SSID), fare clic sul menu Configurazione wireless nella pagina Rete.

    3.
    Per stampare un documento da un'applicazione, selezionare File, quindi Stampa.
    NOTA:

    se alla rete wireless è collegato soltanto un prodotto che supporta HP Direct Print, il documento viene stampato. Se è collegato più di un prodotto che supporta HP Direct Print, viene visualizzato un elenco di prodotti; è necessario selezionare il prodotto prima di continuare. Se non viene rilevato alcun prodotto, viene richiesto di cercare prodotti ePrint o locali.


Risoluzione dei problemi

Risoluzione dei problemi
  • Risoluzione dei problemi di connessione


Risoluzione dei problemi

Risoluzione dei problemi di connessione

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Risoluzione dei problemi della rete senza fili


Risoluzione dei problemi

Risoluzione dei problemi della rete senza fili

    Il programma di installazione non rileva il prodotto durante il processo di installazione.
    Causa
    Soluzione
    Il prodotto è spento.
    Verificare che il prodotto sia acceso e in linea. Se necessario, riavviare il prodotto.
    La distanza tra il prodotto e il router o il punto di accesso senza fili è eccessiva.
    Spostare il prodotto vicino al router o al punto di accesso senza fili.
    Il programma del firewall personale blocca la comunicazione.
    Disabilitare temporaneamente il programma del firewall per installare il prodotto. Riabilitare il programma del firewall al termine dell'installazione del prodotto. Se la disabilitazione del firewall consente di comunicare con il prodotto, è consigliabile assegnare al prodotto un indirizzo IP statico quindi riabilitare il firewall. Per informazioni sui firewall utilizzati in un ambiente HP, vedere www.hp.com/support/XP_firewall_information.
    Il prodotto non comunica con il router o il punto di accesso senza fili.
    ●
    Verificare che la spia wireless [image] sia accesa. Se non è accesa, premere il pulsante [image] wireless.
    ●
    Spostare il prodotto vicino al router o al punto di accesso senza fili, quindi riprovare.
    ●
    Ripristinare le impostazioni wireless predefinite. Vedere Ripristino delle impostazioni wireless predefinite.
    Se il problema persiste, disinstallare il prodotto quindi rieseguire il programma di installazione. Quando vengono richieste le impostazioni di rete, fornirle e continuare l'installazione.

    Il prodotto non si collega alla rete senza fili.
    Causa
    Soluzione
    Le impostazione della rete senza fili del prodotto e le impostazioni di rete non corrispondono.
    È necessario configurare manualmente le impostazioni di rete del prodotto. Verificare e ottenere le seguenti impostazioni di rete:
    ●
    Modalità di comunicazione
    ●
    Nome della rete (SSID)
    ●
    Canale (solo per reti ad hoc)
    ●
    Tipo di autenticazione
    Utilizzare l'utility di configurazione senza fili per configurare il prodotto per stampare su una rete senza fili.
    Se il problema persiste, disinstallare il prodotto quindi rieseguire il programma di installazione. Quando vengono richieste le impostazioni di rete, fornirle e continuare l'installazione.
    Il router o il punto di accesso senza fili è configurato con un filtro MAC che nega l'accesso del prodotto alla rete.
    Configurare il router o il punto di accesso senza fili in modo che l'elenco di indirizzi MAC accettati includa l'indirizzo hardware del prodotto. Per informazioni, fare riferimento al manuale del proprietario della periferica.

    In alcuni casi il collegamento senza fili viene disabilitato.
    Causa
    Soluzione
    L'ambiente del prodotto potrebbe influenzare la comunicazione senza fili. Le seguenti situazioni possono influenzare la comunicazione senza fili:
    ●
    Un muro di cemento o con un'intelaiatura di metallo si trova tra il prodotto e il router o il punto di accesso senza fili.
    ●
    In prossimità della rete sono presenti televisori, computer, forni a microonde, interfoni, telefoni cellulari, caricabatteria e alimentatori.
    ●
    Una stazione di trasmissione o un cavo dell'alta tensione è situato in prossimità della rete.
    ●
    Una luce fluorescente vicina alla rete viene accesa e spenta.
    Spostare il prodotto in una posizione in cui possa ricevere un segnale stabile dal router o dal punto di accesso senza fili. Oppure potrebbe essere necessario spostare il router o il punto di accesso senza fili.


Informazioni sulle normative

Informazioni sulle normative
  • Dichiarazione di conformità (modelli wireless)
  • Dichiarazione aggiuntive per il prodotto con rete senza fili


Informazioni sulle normative

Dichiarazione di conformità (modelli wireless)

    Dichiarazione di conformità
    in base a ISO/IEC 17050-1 e EN 17050-1
    Nome del produttore:
    Hewlett-Packard
    Information Technology
    R&D (Shangai) Co., Ltd
    N. documento: BOISB-0901-05-rel.1.0
    Indirizzo del produttore:
    Building 6, No. 690 BiBo Road
    ZhangJiang, Shanghai, China
    dichiara che il prodotto
    Nome del prodotto:
    HP LaserJet Professional M1217nfw serie MFP
    Numero di modello normativo2)
    BOISB-0901-05
    Opzioni del prodotto:
    TUTTE
    Accessori 4)
    BOISB-0906-00 - (LIU modulo fax USA)
    BOISB-0906-01– (LIU modulo fax Euro)
    SDGOB-0892 - (Modulo wireless)
    Cartucce di stampa:
    CE285A, CC388A
    è conforme alle seguenti caratteristiche:
    SICUREZZA:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Classe 1 per prodotti laser/LED)
    IEC 62311:2007 / EN 62311:2008
    EMC:
    CISPR22:2005 +A1 / EN55022:2006 +A1 - Classe B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Titolo 47 CFR, Parte 15 Classe B) / ICES-003, Numero 4
    GB9254-1998, GB17625.1-2003
    EN 301 489-1:V1.8.1 / EN 301 489-17:V1.3.2
    EN 300 328:V1.7.1
    TELECOM:3)
    ES 203 021; FCC Titolo 47 CFR, Parte 683)
    FCC Titolo 47 CFR, Parte 15 Sottoparte C (Sezione 15.247) / IC: RSS-210
    CONSUMO ENERGETICO:
    Normativa (CE) N. 1275/2008
    Metodo di verifica del tipico consumo elettrico (TEC, Typical Electricity Consumption) degli apparecchi di imaging secondo le direttive ENERGY STAR®
    Informazioni supplementari:
    Questo prodotto è conforme ai requisiti della Direttiva EMC 2004/108/CE, alla Direttiva sulle basse tensioni 2006/95/CE e alla Direttiva R&TTE 1999/5/CE (Annesso II e Annesso IV), alla Direttiva EuP 2005/32 EC ed è contrassegnato dal marchio CE [image].
    Questo dispositivo è conforme alla Parte 15 delle norme FCC. Il funzionamento è soggetto alle seguenti condizioni: (1) la periferica non deve causare interferenze dannose e (2) la periferica deve accettare le eventuali interferenze ricevute, incluse quelle che possono causare un funzionamento errato.
    1.
    Il prodotto è stato collaudato in una configurazione tipica, con sistemi di personal computer Hewlett-Packard.
    2.
    Per scopi di conformità alla normativa, a questo prodotto è stato assegnato un numero di modello di normativa. Questo numero non deve essere confuso né con il nome né con i numeri del prodotto.
    3.
    Oltre agli standard sopra elencati, il prodotto è conforme alle normative sulle telecomunicazioni e agli altri standard specifici per i paesi/regioni di destinazione.
    4.
    Il presente prodotto utilizza un modulo accessorio fax analogico i cui numeri di modello normativo sono BOISB-0906-00 (LIU USA) o BOISB-0906-01 (LIU EURO) e SDGOB – 0892 (modulo wireless), necessari per soddisfare i requisiti normativi tecnici dei paesi/regioni in cui il prodotto verrà venduto.
    Shanghai, Cina
    1 marzo 2010
    Solo per questioni inerenti la normativa:
    Europa:
    L'ufficio vendite o assistenza Hewlett-Packard locale o Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Straße 140, D-71034 Böblingen (FAX: +49-7031-14-3143) www.hp.com/go/certificates
    Stati Uniti:
    Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (telefono: 208-396-6000)


Informazioni sulle normative

Dichiarazione aggiuntive per il prodotto con rete senza fili

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Dichiarazione di conformità FCC-USA
  • Dichiarazione per l'Australia
  • Dichiarazione ANATEL per il Brasile
  • Dichiarazioni per il Canada
  • Avviso sulle normative dell'Unione Europea
  • Avviso per l'utilizzo in Francia
  • Avviso per l'utilizzo in Russia
  • Dichiarazione per la Corea
  • Dichiarazione per Taiwan
  • Vietnam Telecom cablato indicato per i prodotti approvati Tipo ICTQC


Informazioni sulle normative

Dichiarazione di conformità FCC-USA

    Exposure to radio frequency radiation

    ATTENZIONE:

    The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

    In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm during normal operation.

    This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

    ATTENZIONE:

    Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Informazioni sulle normative

Dichiarazione per l'Australia

    This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Informazioni sulle normative

Dichiarazione ANATEL per il Brasile

    Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Informazioni sulle normative

Dichiarazioni per il Canada

    For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

    Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Informazioni sulle normative

Avviso sulle normative dell'Unione Europea

    Le funzioni di telecomunicazione di questo prodotto possono essere utilizzate nei seguenti paesi/regioni della UE ed EFTA:

    Austria, Belgio, Bulgaria, Cipro, Repubblica Ceca, Danimarca, Estonia, Finlandia, Francia, Germania, Grecia, Ungheria, Islanda, Irlanda, Italia, Lettonia, Liechtenstein, Lituania, Lussemburgo, Malta, Paesi Bassi, Norvegia, Polonia, Portogallo, Romania, Repubblica Slovacca, Slovenia, Spagna, Svezia, Svizzera, e Regno Unito.


Informazioni sulle normative

Avviso per l'utilizzo in Francia

    For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

    L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Informazioni sulle normative

Avviso per l'utilizzo in Russia

    Существуют определенные ограничения по использованию беспроводных сетей (стандарта 802.11 b/g) с рабочей частотой 2,4 ГГц: Данное оборудование может использоваться внутри помещений с использованием диапазона частот 2400-2483,5 МГц (каналы 1-13). При использовании внутри помещений максимальная эффективная изотропно–излучаемая мощность (ЭИИМ) должна составлять не более 100мВт.


Informazioni sulle normative

Dichiarazione per la Corea

    Dichiarazione wireless per Taiwan

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informazioni sulle normative

Dichiarazione per Taiwan

    Dichiarazione wireless per Taiwan

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informazioni sulle normative

Vietnam Telecom cablato indicato per i prodotti approvati Tipo ICTQC


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Gli argomenti seguenti descrivono come orientarsi in questa guida dell'utente.

  • Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti.
  • Tasti scorciatoia per il visualizzatore della guida
  • Tasti scorciatoia per la scheda Sommario
  • Tasti scorciatoia per la scheda Indice
  • Tasti scorciatoia per la scheda Cerca
  • Tasti scorciatoia per la scheda Preferiti

Note

  • Vi sono anche comandi di menu scorciatoia a cui è possibile accedere tramite la tastiera.
  • I tasti scorciatoia funzionano inoltre nelle finestre secondarie e popup.
  • Ogniqualvolta si utilizza un tasto scorciatoia nel pannello Orientamento, il pannello Argomenti non è più evidenziato. Per tornare al pannello Argomenti, premere F6.
  • Se se è stata utilizzata per l'ultima ricerca, la casella di controllo Trova parole simili nella scheda Cerca verrà selezionata.

http://www.hp.com


Utilizzo del Visualizzatore della Guida HTML

Utilizzo del Visualizzatore della Guida HTML

Questa sezione illustra come spostarsi all'interno della Guida e come utilizzarla. Per ulteriori informazioni, fare clic su uno dei seguenti argomenti:

  • Come ottenere maggiori informazioni dalla Guida
  • Per trovare un argomento della Guida
  • Per creare un elenco di argomenti della Guida preferiti
  • Per copiare un argomento della Guida
  • Per stampare l'argomento della Guida corrente
  • Per trovare gli argomenti utilizzando i pulsanti della barra degli strumenti
  • Utilizzo dei comandi del menu di scelta rapida

http://www.hp.com


Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti.

Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti

È possibile passare rapidamente dal pannello Orientamento al pannello Argomenti e viceversa premendo F6 sulla tastiera.

http://www.hp.com


Tasti scorciatoia per il visualizzatore della guida

Come chiudere il visualizzatore della guida | Alt+F4
Come passare dal visualizzatore della guida ad altre finestre aperte e viceversa. | Alt+Tab
Come visualizzare il menu Opzioni. | Alt+O
Come modificare le impostazioni di Microsoft Internet Explorer. La finestra di dialogo Opzioni Internet contiene le impostazioni di accesso facilitato. Per modificare tali impostazioni, fare clic sulla scheda Generale e su Accesso facilitato. | Alt+O e quindi premere S
Come nascondere o mostrare il pannello Orientamento. | Alt+O e quindi premere D
Come stampare un argomento. | Alt+O e quindi premere M Oppure fare clic con il pulsante destro del mouse nell'argomento e fare clic su Stampa.
Come tornare all'argomento precedente. | Alt+Freccia a sinistra o Alt+O e quindi premere I
Come passare all'argomento successivo (purché sia stato appena visualizzato). | Alt+Freccia a destra o Alt+O e quindi premere A
Come attivare o disattivare la casella di ricerca. | Alt+O e quindi premere V
Come aggiornare l'argomento che viene visualizzato nel pannello Argomenti (risulta utile se ci si è collegati a una pagina Web). | F5 o Alt+O e quindi premere O
Come tornare alla home page (gli autori della guida possono specificare una home page per la guida). | Alt+O e quindi premere P
Come impedire al visualizzatore di aprire una pagina. Ciò è utile inoltre se ci si sta collegando al Web e si desidera arrestare il download di una pagina. | Alt+O e quindi premere T
Come passare ad un argomento o a una pagina Web predeterminata. L'autore della guida che crea un file compilato (.chm) può aggiungere due collegamenti sul menu Opzioni per argomenti o pagine Web importanti. Quando si seleziona il comando Passa a, si passa a uno di questi argomenti o pagine Web. | Alt+O e quindi premere 1 oppure 2
Come passare dal pannello Orientamento al pannello Argomenti e viceversa. | F6
Come scorrere un argomento. | Freccia su e Freccia in basso o Pagina su e Pagina giù
Come scorrere tutti i collegamenti presenti in un argomento o tutte le opzioni presenti in una scheda del pannello Orientamento. | Tab

http://www.hp.com


Tasti scorciatoia per la scheda Sommario

Come visualizzare la scheda Sommario. | Alt+S
Come aprire e chiudere un manuale o una cartella. | Segno più (+) e Segno meno (-) o Freccia a sinistra e Freccia a destra
Come selezionare un argomento. | Freccia su e Freccia in basso
Come visualizzare l'argomento selezionato. | Invio

http://www.hp.com


Tasti scorciatoia per la scheda Indice

Come visualizzare la scheda Indice. | Alt+I
Come immettere una parola chiave da ricercare. | Alt+E e quindi immettere la parola
Come selezionare una parola chiave nell'elenco. | Freccia su e Freccia in basso
Come visualizzare l'argomento associato. | Alt+Z

http://www.hp.com


Tasti scorciatoia per la scheda Cerca

Come visualizzare la scheda Cerca. | Alt+C
Come immettere una parola chiave da ricercare. | Alt+E e quindi immettere la parola
Come iniziare una ricerca. | Alt+L
Come selezionare un argomento nell'elenco risultati. | Alt+N e quindi Freccia su e Freccia in basso
Come visualizzare l'argomento selezionato. | Alt+Z
Le opzioni seguenti sono disponibili soltanto se è attivata la ricerca globale.
Come ricercare una parola chiave nell'elenco risultati di una ricerca precedente. | Alt+U
Per ricercare parole simili alla parola chiave. Ad esempio, per trovare parole simili a "in esecuzione" e "esegue" per la parola chiave "eseguire". | Alt+M
Per effettuare una ricerca solo nei titoli degli argomenti. | Alt+R

http://www.hp.com


Tasti scorciatoia per la scheda Preferiti

Come visualizzare la scheda Preferiti. | Alt+P
Come aggiungere l'argomento attualmente visualizzato nell'elenco Preferiti. | Alt+G
Come selezionare un argomento nell'elenco Preferiti. | Alt+P e quindi Freccia su e Freccia in basso
Come visualizzare l'argomento selezionato. | Alt+Z
Per rimuovere l'argomento selezionato dall'elenco. | Alt+R

http://www.hp.com


Come ottenere maggiori informazioni dalla Guida

Di seguito vengono forniti suggerimenti per visualizzare ulteriori informazioni quando si utilizza il Visualizzatore della Guida HTML:

  • Per collegarsi a un altro argomento, a una pagina Web, a un elenco di altri argomenti oppure a un programma, fare clic sulle parole sottolineate, colorate.
  • Per visualizzare argomenti che contengono informazioni correlate, fare clic su "Argomenti correlati", visualizzato al termine dell'argomento, quindi fare clic sul titolo dell'argomento desiderato.
  • Per controllare se una parola oppure una frase contenuta in un argomento è riportata nell'indice, selezionare la parola, quindi premere F1.
  • Se si visualizza contenuto Web nel riquadro Argomento, è possibile fare clic su Termina oppure su Aggiorna sulla barra degli strumenti per interrompere un trasferimento oppure aggiornare una pagina Web.
  • Se si visualizza spesso un determinato argomento, è possibile aggiungerlo all'elenco dei preferiti.
  • Fare clic con il pulsante destro del mouse sulla scheda Sommario oppure sul riquadro Argomento per visualizzare i comandi del menu di scelta rapida.

http://www.hp.com


Per trovare un argomento della Guida

Nel riquadro di navigazione, fare clic su una delle seguenti schede:

  • Per sfogliare il sommario, fare clic sulla scheda Sommario. Il sommario è un elenco espandibile dei principali argomenti.
  • Per visualizzare un elenco di voci di indice, fare clic sulla scheda Indice, quindi digitare una parola oppure scorrere l'elenco. Spesso gli argomenti vengono riportati sotto più voci di indice.
  • Per individuare ogni ricorrenza di una parola o di una frase contenuta all'interno di un file della Guida, fare clic sulla scheda Cerca, quindi digitare la parola.
Nota Fare clic sulla voce di sommario, sulla voce di indice oppure sulla voce relativa ai risultati della ricerca per visualizzare l'argomento corrispondente.

http://www.hp.com


Per creare un elenco di argomenti della Guida preferiti

  1. Individuare l'argomento della Guida desiderato.
  2. Fare clic sulla scheda Preferiti, quindi su Aggiungi.
Nota
  • Per ritornare a un argomento preferito, fare clic sulla scheda Preferiti, selezionare l'argomento, quindi fare clic su Visualizza.
  • Se si desidera rinominare un argomento, selezionare l'argomento e digitare il nuovo nome nella casella Argomento corrente.
  • Per rimuovere un argomento preferito, selezionare l'argomento e fare clic su Rimuovi.

http://www.hp.com


Per copiare un argomento della Guida

  1. Nel riquadro Argomento, fare clic con il pulsante destro del mouse sull'argomento che si desidera copiare, quindi fare clic su Seleziona tutto.
  2. Fare di nuovo clic con il pulsante destro del mouse, quindi fare clic su Copia. In tal modo, l'argomento viene copiato negli Appunti.
  3. Aprire il documento nel quale si desidera copiare l'argomento.
  4. Posizionare il cursore nel punto in cui si desidera visualizzare le informazioni.
  5. Nel menu Modifica, fare clic su Incolla.
Nota Per copiare solo una parte di un argomento, selezionare il testo desiderato, fare clic con il pulsante destro del mouse, quindi fare clic su Copia.

http://www.hp.com


Per stampare l'argomento della Guida corrente

Fare clic con il pulsante destro del mouse su un argomento, quindi fare clic su Stampa.

Nota Se si esegue una stampa dalla scheda Sommario (facendo clic con il pulsante destro del mouse su una voce, quindi facendo clic su Stampa), verranno visualizzate le opzioni per stampare soltanto l'argomento corrente ed eventuali argomenti secondari.

http://www.hp.com


Per trovare gli argomenti utilizzando i pulsanti della barra degli strumenti

La barra degli strumenti del Visualizzatore della Guida presenta cinque pulsanti di spostamento, che possono essere utilizzati per trovare gli argomenti della Guida.

  • Indietro visualizza l'ultimo argomento che è stato visualizzato.
  • Avanti visualizza l'argomento successivo di una sequenza di argomenti visualizzata precedentemente.
  • Successivo visualizza l'argomento successivo elencato nel sommario.
  • Precedente visualizza l'argomento precedente elencato nel sommario.
  • Home visualizza l'argomento della home page per il file della Guida che si sta visualizzando.
  • Aggiorna aggiorna il contenuto Web visualizzato al momento nel riquadro Argomento.
  • Termina interrompe il trasferimento delle informazioni del file. Fare clic su questo pulsante per interrompere il trasferimento dei dati contenuti in una pagina Web.
Nota È possibile che la barra degli strumenti del Visualizzatore della Guida non contenga tutti questi pulsanti.

http://www.hp.com


Utilizzo dei comandi del menu di scelta rapida

Il menu di scelta rapida contiene numerosi comandi che possono essere utilizzati per visualizzare e personalizzare le informazioni.

Comando
Descrizione
Fare clic con il pulsante destro del mouse sul sommario, quindi fare clic su Apri tutto.
Questo comando apre tutti i libri o le cartelle del sommario e funziona solo se è visualizzata la scheda Sommario.
Fare clic con il pulsante destro del mouse sul sommario, quindi fare clic su Chiudi tutto.
Questo comando chiude tutti i libri o le cartelle e funziona solo se è visualizzata la scheda Sommario.
Fare clic con il pulsante destro del mouse, quindi fare clic su Stampa.
Questo comando stampa l'argomento visualizzato.

Nota È possibile accedere a questi comandi mediante la tastiera. È possibile fare clic su MAIUSC+F10 per visualizzare il menu di scelta rapida, quindi fare clic sui tasti di scelta rapida. Oppure è possibile abilitare Controllo puntatore. Utilizzare una combinazione dei pulsanti del mouse per visualizzare il menu di scelta rapida, quindi fare clic sui tasti di scelta rapida appropriati.

http://www.hp.com